#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 microstache
version:              1.0.1.2
visibility:           public
id:                   microstache-1.0.1.2-3NVHxFvY0HmF0VvMFejtAB
key:                  microstache-1.0.1.2-3NVHxFvY0HmF0VvMFejtAB
license:              BSD-3-Clause
maintainer:           Oleg Grenrus<oleg.grenrus@iki.fi>
author:
    Mark Karpov <markkarpov@openmailbox.org>, Oleg Grenrus <oleg.grenrus@iki.fi>

homepage:             https://github.com/phadej/microstache
synopsis:             Mustache templates for Haskell
description:
    Mustache templates for Haskell.

    Based on @stache@ library, which uses @megaparsec@.
    This library uses @parsec@, thus the name: @microstache@.

category:             Text
abi:                  10769bc35afd5bb79171267aedefd848
exposed:              True
exposed-modules:
    Text.Microstache Text.Microstache.Compile Text.Microstache.Parser
    Text.Microstache.Render Text.Microstache.Type

import-dirs:          /usr/lib/ghc-9.0.1/site-local/microstache-1.0.1.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/microstache-1.0.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/microstache-1.0.1.2
hs-libraries:         HSmicrostache-1.0.1.2-3NVHxFvY0HmF0VvMFejtAB
depends:
    aeson-1.5.6.0-CI7TVKCpPUr3TvYJH78qPf base-4.15.0.0
    containers-0.6.4.1 deepseq-1.4.5.0 directory-1.3.6.1
    filepath-1.4.2.1 parsec-3.1.14.0 text-1.2.4.1 transformers-0.5.6.2
    unordered-containers-0.2.14.0-85xhml3fqIC6ZwgIEgRSE
    vector-0.12.3.1-1QSAcoQ4BjrEDZahKaKVTn

haddock-interfaces:   /usr/share/doc/haskell-microstache/html/microstache.haddock
haddock-html:         /usr/share/doc/haskell-microstache/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

